.banner-servicios-largo {
	width:620px;
	height:218px;
	display:block;
	color:#FFF;
	background-image:url(../imgs/servicios-banner.png);
	padding:3px 15px;
	text-shadow:1px 0 1px #1a4144;
}
.banner-servicios {
	width:290px;
	height:227px;
	display:block;
	color:#FFF;
	background-image:url(../imgs/servicios-banner-300.png);
	padding:3px 15px;
	margin-bottom:10px;
	text-shadow:1px 0 1px #1a4144;
	font-size:11px;
	float:left;
}
.banner-servicios .precio {
	color:#FC0;
	font-size:15px;
        float:right;
}
.banner-servicios h1 {
	margin:12px 0 24px 0;
	font-size:18px;
}
.banner-servicios ul {
	margin:0;
	margin-left:80px;
}
.banner-servicios li {
	line-height:20px;
}
.mas-popular {
	float:right;
	position:relative;
	top:3px;
	right:0;
	border:none;
}
.comprar {
	margin-top:15px;
	height:30px;
	width:98px;
	display:block;
	background-image:url(../imgs/boton-comprar.png);
	background-position:top;
	float:right;
	position:relative;
	bottom:5px;
}
.comprar:Hover {
	background-position:bottom;
}
.logo {
	width:100px;
	height:100px;
	float:left;
	display:block;
	margin-bottom:25px;
}
	
body {
	background-color: #f4f4f4;
	background-image:url(../imgs/bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555555;
	margin:0px;
}


a {
	color:#00828c;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color:#d87f00;

}

table {
	text-align:left;
}



/*************************************************************************************************************/

/*  Estructura Principal del sitio */

/*************************************************************************************************************/



   #content {
    margin:auto;
    width:980px;
   }
   

    #top {
	float:left;
	width:940px;
	margin-left:10px;
	margin-top:-20px;
        /*margin-top:25px;*/
	height:90px;
	background-image:url(../imgs/bg-top.jpg);
	background-repeat:no-repeat;
	/*border-bottom:5px solid #00828c;*/	
   }
   
   
    #logo {
	float:left;
	width:150px;
	height:80px;

   }

    #btn-primero {
	float:left;
	width:150px;
	height:30px;
	padding-top:20px;
	text-align:center;
	margin-left:37px;
	margin-top:25px;	
   }
   
    #btn-primero a:link {
	text-decoration:none;
	
   }  
   
    #btn {
	float:left;
	width:150px;
	height:30px;
	padding-top:20px;
	text-align:center;
	margin-left:0px;
	margin-top:25px;	
   }   

    #btn a:link {
	text-decoration:none;
	
   }

    #btn-ultimo {
	float:left;
	width:150px;
	height:30px;
	padding-top:35px;
        /*padding-top:20px;*/
	text-align:center;
	margin-left:0px;
	margin-top:10px;	
   }
   
    #btn-ultimo a:link {
	text-decoration:none;
	
   } 
   
   #img-internas {
	width:960px;
	float:left;
	margin-left:10px;	
	
   }
   
   #contenido {
	width:960px;
	float:left;	
	background-color:#ffffff;
   }
   
   
   /*
   #animacion {
	width:960px;
	height:382px;
	float:left;
	margin-bottom:20px;

	}
	*/

/*************************************************************************************************************/

/*  SLIDER */

/*************************************************************************************************************/

   
#animacion {
	width:960px;
	height:382px;
	float:left;
	margin-bottom:0;

} 

#slider-wrapper {
    background:url(../imgs/slider.png) no-repeat;
    width:998px;
    height:392px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

 #slider {
	position:relative;
    width:940px;
    height:369px;
    margin-left:10px;
	background:url(../imgs/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:780px;
	bottom:6px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../imgs/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../imgs/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

   
#columna-central-sin-linea {
    width:640px;
    padding-left:20px;
    padding-right:10px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
    font-size:14px;
}

#columna-central {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 10px;
    width: 640px;
}


   #columna-lados {
    width:260px;
    float:left;
	margin-left:16px;
	margin-top:10px;
	margin-bottom:0px;

   }
   
#columna-central-internas {
    width:870px;
    padding-left:20px;
    padding-right:10px;
    float:left;
    margin-top:10px;
    margin-bottom:0px;
    font-size:15px;

}   
   
    #contenedor-form {
    width:870px;    
    float:left;
	margin-bottom:25px;
	background-color:#f1f1f1;
   }
   
   #contenedor-planes {
    width:780px;    
    float:left;
	padding-left:20px;
	margin-bottom:25px;
	margin-left:50px;
	border:1px solid #CCCCCC;
   }
   
    #planes {
    width:760px;
	height:137px;    
    float:left;
	padding-top:25px;
	margin-top:10px;
	margin-bottom:20px;
	border-top:1px solid #0a767e;
	border-left:1px solid #0a767e;
	border-right:1px solid #0a767e;
	border-bottom:6px solid #0a767e;
   }
   
   #planes-in {
    width:520px;
	height:137px;    
    float:center;
	padding-top:25px;
	margin-top:10px;
	margin-bottom:20px;
	border-top:1px solid #0a767e;
	border-left:1px solid #0a767e;
	border-right:1px solid #0a767e;
	border-bottom:6px solid #0a767e;
   }
   
   #planes-windows-in {
    width:520px;
	height:137px;    
    float:center;
	padding-top:25px;
	margin-top:10px;
	margin-bottom:20px;
	border-top:1px solid #0a767e;
	border-left:1px solid #0a767e;
	border-right:1px solid #0a767e;
	border-bottom:6px solid #0a767e;
   }
   
      
    #home-not-desc a {
	color:#e98832;
	font-weight:bold;
   }   
   
    #home-not-desc a:hover {
	color:#28166f;
   }     


   #pie {
	clear:both;
	width:960px;
	height:30px;
	padding-top:10px;
	background-color:#00828c;
	text-align:center;
	font-size: 12px;
	color: #ffffff;	

   }
   


    #pie-datos {
	color:#565757;
	padding: 3px;
   } 
   


 

/*************************************************************************************************************/

/*  Clases generales */

/*************************************************************************************************************/

.titulos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#00828c;
	font-style: italic;
}

ul.servicios,
ul.servicios {
   list-style-type:none;
}

ul.servicios li,
ul.servicios li {
	background-repeat: no-repeat;
	background-image: url(../imgs/bullet-servicios.gif);
	background-position: left top;
	padding-left:25px;
}

ul.servicios span {

padding-left:20px;


}

ul.planes,
ul.planes {
   list-style-type:none;
   color:#FFFFFF;
   font-size:11px;
}

ul.planes li,
ul.planes li {
	background-repeat: no-repeat;
	background-image: url(../imgs/bullet-quienes.gif);
	background-position: left top;
	padding-left:25px;
}

ul.planesb,
ul.planesb {
   list-style-type:none;
   color:#FFFFFF;
   font-size:11px;
}

ul.planesb li,
ul.planesb li {
	background-repeat: no-repeat;
	background-image: url(../imgs/bullet-quienes.gif);
	background-position: left top;
	padding-left:25px;
	margin-left:-10px;
}

   #tablas-planes {
   float:left;
   background-color:#1f939c;
   border:1px solid #0a767e;
   width:370px;
   margin-right:15px;
   margin-bottom:5px;
   margin-left:2px;
	

   }
   
   #ms-tablas-planes {
   float:left;
   background-color:#6F7575;
   border:1px solid #424545;
   width:370px;
   margin-right:15px;
   margin-bottom:5px;
   margin-left:2px;
	

   }


/*************************************************************************************************************/

/*  LINKS */

/*************************************************************************************************************/



a.links:active {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}



a.links:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}





a.links:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}



a.links:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	text-decoration: none;

	font-weight:normal;



}



a.links-b:active {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration:underline;

	font-weight:normal;



}



a.links-b:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration:underline;

	font-weight:normal;



}





a.links-b:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration:underline;

	font-weight:normal;



}



a.links-b:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}


a.foot-links:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;



}


a.foot-links:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;


}


a.foot-links:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;


}


a.foot-links:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d87f00;
	text-decoration: none;
	font-weight:normal;


}







a.pagina:active {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}



a.pagina:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}





a.pagina:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ff7400;

	text-decoration:underline;

	font-weight:normal;



}



a.pagina:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

	text-decoration: none;

	font-weight:normal;



}

/*************************************************************************************************************/
/*  Forms */
/*************************************************************************************************************/


label
{
	width: 230px;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	margin-left:50px;
	display: block;
	color:#00828c;
	font-weight: normal;
}

.submit input
{
	margin-left: 5px;
}

textarea
{
	color: #ffffff;
	background: #00828c;
	border: 1px solid #57989e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:550px;
	_margin-bottom:15px;
	_float:left;
}

textarea:focus {

	background-color: #ffffff;
	border: 1px solid #00828c;
	cursor:crosshair;
	color: #00828c;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

input
{
	color: #ffffff;
	background: #00828c;
	border: 1px solid #57989e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	/**width:550px;**/
	_margin-bottom:15px;
	_float:left;
}

input:focus {

background-color: #ffffff;
border: 1px solid #00828c;
/*cursor:crosshair;*/
color: #00828c;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

#submit {
	float:right;
	width:250px;
	_width:255px;	
}

fieldset
{
	width: 900px;
	/*background-image: url(imgs/bg_form.gif);*/
	background-repeat: repeat-x;
	background-position: top;
	border:0px;
	_padding-top:25px;

}

/*************************************************************************************************************/
/*  Carro widget */
/*************************************************************************************************************/
#divNuevoCarro {
	z-index:100;
	float:right;
	position: relative;
	width:200px;	
}